<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="gnome-version" xml:lang="cs">
  <info>
    <link type="guide" xref="tips"/>
    <revision version="3.14.2" date="2015-01-28" status="review"/>

    <credit type="author copyright">
      <name>Petr Kovář</name>
      <email>pknbe@volny.cz</email>
      <years>2015</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Jak zjistit, která verze GNOME právě běží.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Adam Matoušek</mal:name>
      <mal:email>adamatousek@gmail.com</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Marek Černocký</mal:name>
      <mal:email>marek@manet.cz</mal:email>
      <mal:years>2014, 2015</mal:years>
    </mal:credit>
  </info>

  <title>Zjištění provozované verze GNOME</title>

  <p>Verzi GNOME, která běží na vašem počítači, zjistíte, když se podíváte do panelu <gui>O systému</gui> v <gui>Nastaveních</gui>.</p>

  <steps>
    <item>
      <p>Otevřete přehled <gui xref="shell-introduction#activities">Činnosti</gui> a začněte psát <gui>O systému</gui>.</p>
    </item>
    <item>
      <p>Objeví se okno zobrazující informace o vašem systému, včetně názvu distribuce a verze GNOME.</p>
    </item>
  </steps>

</page>
